1 Reply Latest reply on Jan 27, 2016 8:25 PM by Adam Crahen

    Tableau compatibility between 9.1.# versions.

    tim tim

      Does the server have to match the Tableau version in the minor revisions?

       

      Is Server 9.1.1  compatible with Tableau 9.1.3?